android*{padding:0;margin:0;}
/*cabecera buscador, pie buscador*/

.contenedor_post .content_buscador{float:left;display:inline;margin:0;padding:0;width:100%;text-align:left}
.content_buscador .busc_cab_buscador, .content_buscador .busc_pie_buscador{padding:0px 0px 0 0px;margin:0;width:100%;float:left;display:inline;background-color:#000;color:#FFF;background-image:url("../../../static/img/bg_transparent2.png")!important;background-image:url("../../../static/img/outlets.png");background-position:0 0;background-repeat:repeat;}
.content_buscador .busc_cab_buscador #formulario,.content_buscador .busc_pie_buscador #formulario{position:relative;z-index:100;float:left;width:96%;margin:20px 0 0 0;padding:0 2% 0 2%}
.content_buscador .busc_pie_buscador #formulario{margin-top:0}

.content_buscador .busc_cab_buscador #rangoresultados{float:left;display:inline;margin:15px 0 15px 0;padding:0;width:100%;font-size:1.3em;color:#999}

.content_buscador .busc_pie_buscador{padding-top:25px;padding-bottom:25px}

.content_buscador .busc_cab_buscador h2{font-weight:normal;color: #fff;display: inline;float: left;font-size: 1.4em;font-weight: normal;margin: 25px 0 0 0;padding: 0;width:620px}
.content_buscador .busc_cab_buscador h2 span{color:#FF6600;}
.content_buscador .busc_cab_buscador h1#tit{font-weight:normal;color:#f60;display: inline;float: left;font-size: 1.8em;font-weight: normal;margin:25px 0 0 0;padding:0 2%;width:96%;line-height:22px}
.content_buscador .busc_cab_buscador h1#tit span{color:#fff;}

.content_buscador .busc_campobuscar,.content_buscador .busc_pie_buscador .busc_campobuscar{width:96%;height:37px;padding:0 1.5%;color:#666;float:left;border:1px solid #CCC;display:inline;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}

.content_buscador input[type="image"]{border:0!important}
.content_buscador .busc_boton{padding: 0 0 0 5px;text-align: right;text-decoration: none;float:right; font-size: 0; padding: 0px; margin:-81px 8px 0 0; text-indent: -9000px;background: url("../../../static/img/icons.png") 0px -57px no-repeat ;width: 34px; height: 37px; border:none!important; line-height: 5em; display:inline;cursor:pointer;text-decoration:none}

.content_buscador .busc_pie_buscador .busc_boton{margin-top:-38px}
	
/*fin cabecera buscador, pie buscador*/

/*capa predictiva*/
.content_buscador .busc_cab_buscador .busc_prediccion,.content_buscador .busc_pie_buscador .busc_prediccion{background-color:#fff;width:80.5%;padding:10px 0;position:absolute;left:2.5%;top:29px;z-index:999;-webkit-border-radius:0px 0px 15px 15px;-moz-border-radius:0px 0px 15px 15px;border-radius:0px 0px 15px 15px;color:#333}
.content_buscador .busc_cab_buscador .busc_prediccion ul,.content_buscador .busc_pie_buscador .busc_prediccion ul{list-style-type:none;}
.content_buscador .busc_cab_buscador .busc_prediccion ul li,.content_buscador .busc_pie_buscador .busc_prediccion ul li{padding:5px 20px;margin-bottom:3px;}
.content_buscador .busc_cab_buscador .busc_prediccion ul li a,.content_buscador .busc_pie_buscador .busc_prediccion ul li a{text-decoration:none;font-size:14px;color:#333333;}
.content_buscador .busc_cab_buscador .busc_prediccion ul li:hover,.content_buscador .busc_pie_buscador .busc_prediccion ul li:hover{background-color:#d4d4d4;}

.content_buscador .busc_cab_buscador .busc_prediccion .suggestionList,.content_buscador .busc_pie_buscador .busc_prediccion .suggestionList{color:#333;font-size:1.2em;padding-left:2%}



/*fin capa predictiva e inicio de la capa predictiva de la cabecera */

.buscador_omp #searchbar .suggestionList{background-color:#fff;border:#eaeaea 1px solid;border-top:0px;width:135px;padding:10px 5px;position:absolute;left:19px;top:35px;z-index:9999;font-size:1.1em;margin-top:-3px;margin-left:7px;line-height:12px}
.buscador_omp #searchbar .busc_prediccion ul{list-style-type:none;width:135px;height:auto}
.buscador_omp #searchbar .busc_prediccion ul li{padding:5px;margin-bottom:3px;width:125px;cursor:pointer}
.buscador_omp #searchbar .busc_prediccion ul li a{text-decoration:none;color:#333333;width:125px;height:auto;word-wrap:break-word}
.buscador_omp #searchbar .busc_prediccion ul li:hover{background-color:#d4d4d4;}

/*busqueda avanzada*/

.content_buscador .busc_b_avanzada{float:left;display:inline;width:100%;padding:1% 0 1% 0;margin:0 0 5px 0;background-color:#000;background-image:url("../../../static/img/bg_transparent2.png")!important;background-image:url("../../../static/img/outlets.png");background-position:0 0;background-repeat:repeat;}

.content_buscador .busc_b_avanzada .titulo{display:none;}
.content_buscador .busc_b_avanzada ul{list-style-type:none;padding:0;margin:0 2%;display:inline;width:96%;float:left}
.content_buscador .busc_b_avanzada ul li{float:left;width:21%;padding:4px 0 0px 32px;background-image:url("../../../static/img/iconitos-menu_white.png")!important;background-image:url("../../../static/img/iconitos-menu_white.gif");background-position:0 -896px;background-repeat:no-repeat;margin-bottom:2%}
.content_buscador .busc_b_avanzada ul li a{font-size:1.2em;text-decoration:none;color:#FFF}
.content_buscador .busc_b_avanzada ul li a:hover{text-decoration:underline;}
.content_buscador .busc_b_avanzada ul li.volver{width:50%}

/*fin busqueda avanzada*/

/*esperando resultados*/
.content_buscador .busc_esperando{padding:0 2%;clear:both;float:left;display:inline;width:96%;text-align:center;margin-top:5px;margin-bottom:5px}
/*fin esperando resultados*/

/*datos de resultados*/
.content_buscador .busc_datos_resultados{padding:5px 2%;clear:both;float:left;width:96%;margin-bottom:5px;}
.content_buscador .busc_datos_resultados .busc_numresultados{font-size:1.2em;color:#333333;margin-bottom:5px;}
.content_buscador .busc_datos_resultados .busc_quizas{font-size:1.6em;font-style: italic;color:#ff6600;}
.content_buscador .busc_datos_resultados .busc_quizas a{font-weight:bold;color:#FF6600;}
/*fin datos de resultados*/

/*listado resultados*/
.content_buscador .busc_resultados{clear:both;float:left;display:inline;padding:0 2%;width:96%;position:relative;margin:5px 0 0 0}
.content_buscador .busc_resultados .busc_result{float:left;display:inline;width:89%;margin:0 0 25px 0;padding:0 0 0 40px;}

.content_buscador .busc_resultados .galeria{background-image:url("../img/ico_galeria.gif");background-repeat:no-repeat;}
.content_buscador .busc_resultados .noticia{background-image:url("../img/ico_noticia.gif");background-repeat:no-repeat;}
.content_buscador .busc_resultados .video{background-image:url("../img/ico_video.gif");background-repeat:no-repeat;}
.content_buscador .busc_resultados .prueba{background-image:url("../img/ico_pruebas.gif");	background-repeat:no-repeat;}
.content_buscador .busc_resultados .reportaje{background-image:url("../img/ico_reportajes.gif");	background-repeat:no-repeat;}
.content_buscador .busc_resultados .servicio{background-image:url("../img/ico_servicios.gif");	background-repeat:no-repeat;}
.content_buscador .busc_resultados .moto{background-image:url("../img/ico_motos.gif");	background-repeat:no-repeat;}

.content_buscador .busc_resultados .noticia p.busc_fecha,.content_buscador .busc_resultados .galeria p.busc_fecha,.content_buscador .busc_resultados .video p.busc_fecha,.content_buscador .busc_resultados .prueba p.busc_fecha,.content_buscador .busc_resultados .reportaje p.busc_fecha,.content_buscador .busc_resultados .servicio p.busc_fecha,.content_buscador .busc_resultados .moto p.busc_fecha{font-size:1.2em;line-height:18px;color:#999}

.content_buscador .busc_resultados .busc_result h2{display:inline;float:left;margin:0 0 4px 0;font-size:1.8em;width:100%;background:none!important;text-shadow: 0px 0px 0px #fff;-webkit-text-shadow:  0px 0px 0px #fff;   -moz-text-shadow:  0px 0px 0px #ff}
.content_buscador .busc_resultados .busc_result h2 a{color:#000;font-weight:normal;}
.content_buscador .busc_resultados .busc_result p{color:#666;font-size:1.3em;clear:both;margin-bottom:5px;text-align:justify;line-height:17px}
.content_buscador .busc_resultados .busc_result p.busc_categoria{color:#ff6600;font-weight:bold}
.content_buscador .busc_resultados .busc_result p em{font-weight:bold;}
.content_buscador .busc_resultados .busc_result .busc_url{color:#0000cc;margin-top:2px;margin-bottom:2px;}
.content_buscador .busc_resultados .busc_result .busc_categoria{color:#999999;font-size:12px;text-transform:uppercase;}
.content_buscador .busc_resultados .busc_result .busc_fecha{color:#999999;font-size:1.1em;margin-top:5px;margin-bottom:5px;}

.content_buscador .busc_resultados .busc_result img{display:inline;float:left;margin:0 0 4px 0;width:auto}


/****capa mas informacion***/

.content_buscador .busc_resultados .busc_capa_masinfo{
	border:solid 1px #999999;
	background-color:#FFF;
	float:left;
	width:50%;
	padding:2% 2% 0 2%;
	position:absolute;
	margin-top:18px;
	z-index:999;
	margin-left:-3px;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;
}
.content_buscador .busc_resultados .busc_capa_masinfo p{text-align:left}
.content_buscador .busc_resultados .busc_capa_masinfo .busc_flecha{
	height: 15px;
	width: 27px;
	float:right;
	z-index:200;
	position:relative;
	display: none;
    margin: 0px 20px 0 0;    
    position: relative;
    z-index: 200;
	filter: none !important;
	background-repeat:no-repeat;
}

.content_buscador .busc_resultados .busc_capa_masinfo .busc_btcerrar{width:100%;float:left;background-image:url("../img/fondo_btcerrar.gif");	background-repeat:repeat-x;}
.content_buscador .busc_resultados .busc_capa_masinfo .busc_btcerrar a{float:right;padding:0 2px 6px;background-color:#fff;}
.content_buscador .busc_resultados .busc_capa_masinfo .img_not{float:left;border:3px solid #dddddd;width:99%}
.content_buscador .busc_resultados .busc_capa_masinfo h2, .content_buscador .busc_resultados .busc_capa_masinfo p{width:100%;float:left;clear:none;font-size:1.2em;margin-top:10px}
.content_buscador .busc_resultados .busc_capa_masinfo h2 a{text-decoration:none;font-weight:normal;}
.content_buscador .busc_resultados .busc_capa_masinfo h2 a:hover{text-decoration:underline;}

/*fin listado resultados*/

/*paginacion*/
.content_buscador .paginador{clear:both;float:left;display:inline;padding:1% 2%;width:96%;font-size:1.15em;color: #999999;text-align:center}
.content_buscador .paginador ul li{display:inline;}
.content_buscador .paginador li{padding: 0 2px;}
.content_buscador .paginador li a {color: #333333;font-weight: normal;text-decoration: none;}
.content_buscador .paginador li a img{border:0}
.content_buscador .paginador li a:hover{color:#ff6600;text-decoration:underline;}
.content_buscador .paginador li a:visited{color:#999;text-decoration:underline;}
.content_buscador .paginador .on {color: #FF6600;font-size: 1.4em;font-weight: bold;}
/*fin paginacion*/

/*cabecera buscador, pie buscador*/
.busc_buscador_org{background: url("../img/sep_degr.jpg") repeat-x scroll left bottom transparent;	padding-bottom: 20px;margin: 0 0 10px;width:300px;float:left;_float:none;position:relative;}
.busc_buscador_org h2{background: url("../img/flecha_caja.gif") no-repeat scroll 0 2px transparent;color: #FF6600;
display: inline;float: left;font-size: 14px;margin: 0 0 5px;padding: 0 0 0 18px !important;width: 282px;}
.busc_buscador_org .busc_campobuscar {background-image: url("../img/fondo_campobuscador.gif");
background-repeat: repeat-x;border-left:solid 1px #d4d4d4;border-top:none;border-right:none;border-bottom:solid 1px #a3a3a3;color: #FF6600;float: left;font-size: 14px;height: 15px;padding: 5px;width: 230px;}
.busc_buscador_org .busc_boton{float:left;border-bottom:solid 1px #a3a3a3;}

/*fin cabecera buscador, pie buscador*/

/*capa predictiva*/
.busc_buscador_org .busc_prediccion{background-color:#fff;background-image:url("../img/fondo_capapredictiva.gif");background-repeat:repeat-x;background-position:bottom left;border:#d4d4d4 1px solid;width:298px;padding:10px 0;position:absolute;top:46px;left:0px;z-index:999;}
.busc_buscador_org .busc_prediccion ul{list-style-type:none;padding:0;margin:0;}
.busc_buscador_org .busc_prediccion ul li{padding:5px 20px;margin-bottom:3px;}
.busc_buscador_org .busc_prediccion ul li a{text-decoration:none;font-size:14px;color:#333333;}
.busc_buscador_org .busc_prediccion ul li:hover{background-color:#d4d4d4;}
/*fin capa predictiva*/
